» Ubuntu » Пакети

Error

two or more packages specified (nanoblogger-extra quantal)